<%= render :partial => 'admin_download', :locals => {:embedURL => embedURL, :downloadFilePath => downloadFilePath, :downloadDerivativePath => downloadDerivativePath, :format => format, :publicSourceDownload => publicSourceDownload  } %>
